Endpoint Vulnerability

CVE-2019-9325libvpx: Out-of-bounds read in read in decoder_peek_si_internal() in vp9/vp9_dx_iface.c

Description

Out-of-bounds read in read in decoder_peek_si_internal() in vp9/vp9_dx_iface.c

Affected Products

libvpx

References

CVE-2019-9325,